*{

	margin:0;

	font-family: "Didact Gothic","Arial", "Sans-Serif";

}

a{

	color:#1FA6D2;

}

a:hover{

	color:#1FA6D2;

}

html, body {

    height: 100%;

	background-color:#fafafa;

}

nav{

	background-color:#ffffff;

	color: black;

	min-height: 8vh;

	box-shadow: 1px 1px 10px #aaa;

	text-transform: uppercase;

	font-size:13px;

}

nav a{

	color: black;

	text-decoration:none;

}

.navbar-nav>li{

	padding: 2px 10px 2px 10px

}

.navbar-nav>li:last-child{

	background-color: #d3d3d3;

}

.navbar-nav>li:nth-last-child(2){

	background-color: #1FA6D2;

}

.navbar-nav>li:last-child>a{

	color:white;

}

.navbar-nav>li:nth-last-child(2)>a{

	color:white;

}

.navbar-brand>img{

	height: 30px;

}

.sec-nav{

	min-height: 10%;

box-shadow: none;

}

.container{

	background-color:#ffffff;

	padding: 20px;

	/*border: 1px solid#BFBFBF;*/

	box-shadow: 1px 1px 10px #aaaaaa;

	margin: 30px auto;

}

.rs-c{

	background-color:#ffffff;

	padding: 0;

	/*border: 1px solid#BFBFBF;*/

	box-shadow: none;

	margin: 0 auto;

}

.fill { 

   min-height: 80%;

}

.titleinput{

	width: 100%;

	border: none;

	background-color:#fafafa;

	padding:20px;

	border: 2px solid #1FA6D2 !important;

	border-radius:10px;

}

.page-title{

	text-align:center;

	background-color:#1FA6D2;

	color:white;

    padding: 5px;

    width:100%;

}